all options
stretch  ] [  buster  ] [  bullseye  ] [  sid  ] [  experimental  ]
[ Source: libpeas  ]

Package: libpeas-1.0-python2loader (1.24.0-2)

Links for libpeas-1.0-python2loader

Screenshot

Debian Resources:

Download Source Package libpeas:

Maintainers:

External Resources:

Similar packages:

Experimental package

Warning: This package is from the experimental distribution. That means it is likely unstable or buggy, and it may even cause data loss. Please be sure to consult the changelog and other possible documentation before using it.

Application plugin library (Python 2 support)

libpeas is a library that allows applications to support plugins. This package contains the Python 2 loader shared library.

If your plugin is written in Python 2, please consider porting it to Python 3 and drop the dependency on this package.

This package exists only for backwards-compatibility with plugins that have not yet been ported. It should be considered deprecated.

Other Packages Related to libpeas-1.0-python2loader

  • depends
  • recommends
  • suggests
  • enhances

Download libpeas-1.0-python2loader

Download for all available architectures
Architecture Package Size Installed Size Files
mipsel 16.1 kB46.0 kB [list of files]